.page2 {
    position: relative;
}

.page2 .content-head {
    padding-top: 2.5rem;
}

.page2 .gmd {
    position: absolute;
    right: -1%;
    top: 76%;
}

.list-box {
    flex-wrap: nowrap;
}

.list-box .item {
    width: 15%;
    min-width: 10.875rem;
    height: 25rem;
    overflow: hidden;
    margin-right: 0.5rem;
    position: relative;
    transition: all 0.5s ease-out;
}

.list-box .item:last-child {
    margin-right: 0;
}

.list-box .item.open {
    width: 48%;
}

.list-box .item .img-box {
    position: relative;
    width: 100%;
    height: 100%;
    transition: all 0.5s ease-out;
    z-index: 1;

    
}

.list-box .item .img-box .img-bg {
    display: none;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.9;
    background: #240102;
    backdrop-filter: blur(10px);
    z-index: -1;
}

.list-box .item.open .img-box .img-bg {
    opacity: 1;
    display: block;
}

.list-box .item .item-mes {
    width: 100%;
    height: 100%;
    padding: 0 0 2rem;
}

.list-box .item .item-mes .title {
    width: 100%;
    font-size: 1.75rem;
    font-weight: bold;
    line-height: 3.125rem;
    text-align: center;
    color: #FFFFFF;
    position: relative;
}

.list-box .item .item-mes .title::before {
    display: none;
    content: '';
    position: absolute;
    left: 1rem;
    bottom: -0.625rem;
    width: 18%;
    min-width: 7.5rem;
    height: .375rem;
    background: #B4030B;
}

.list-box .item.open .item-mes .title::before {
    display: block;
}

.list-box .item.open .item-mes .title {
    width: 100%;
    padding: 0 1rem;
    text-align: left;
}

.list-box .item .item-mes .sub-content {
    /* opacity: 0; */
    display: none;
}

.list-box .item.open .item-mes .sub-content {
    display: flex;
   opacity: 1;
   width: 100%;
   padding: 0 1rem;
   overflow-x: auto;
   overflow-x: scroll;
}

.list-box .item.open .item-mes .sub-content::-webkit-scrollbar {
    display: none
}

.list-box .item .item-mes .sub-content .sub-item {
    display: none;
    /* width: 45%; */
    margin-top: 3.75rem;
}

.list-box .item.open .item-mes .sub-content .sub-item {
    display: block;
}


.sub-content .sub-item .ul-li  {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.sub-content .sub-item .ul-li li {
    max-width: 50%;
    flex: 0 0 50%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.sub-content .sub-item .ul-li li,
.sub-content .sub-item .ul-li li a {
    font-size: 1rem;
    font-weight: 350;
    line-height: 2.5rem;
    color: #FFFFFF;
    text-wrap: nowrap;
}

/* page3 */
.swiper .swiper-slide .item p {
    margin-top: 1.5rem;
    font-size: 1rem;
    font-weight: 500;
    line-height: normal;
    color: #3E3A39;
}

.tab-ul {
    padding: 2.625rem 0;
}

.tab-ul li {
    cursor: pointer;
    font-size: 1.25rem;
    font-weight: normal;
    line-height: 1.25rem;
    color: #333333;
    position: relative;
    margin-right: 2.625rem;
}

.tab-ul li.active {
    color: #B4030B;
}

.tab-ul li::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -0.75rem;
    width: 100%;
    height: .25rem;
    background: #B4030B;
    opacity: 0;
}

.tab-ul li.active::before {
    opacity: 1;
}

.swiper-ul {
    padding-bottom: 5.875rem;
}

.swiper-ul .li {
    display: none;
    position: relative;
}

.swiper-ul .li.active {
    display: block;
}

.swiper-button-next, .swiper-button-prev {
    width: 3.5rem;
    height: 3.125rem;
    left: auto;
    right: 0;
    top: -3.25rem;
    background: #B4030B;
}

.swiper-button-prev {
    right: 3.5rem;
}

.swiper-button-next:after, .swiper-button-prev:after {
    font-size: .625rem;
    color: rgba(255, 255, 255, 0.8);
}


/* .swiper-3 */
.page4 {
    background: #F5F5F5;
}

.page4 .content-head {
    padding-bottom: 5.875rem;
    position: relative;
}

.swiper-3 .swiper-wrapper{
    height: 62.25rem;
}

.swiper-3 .swiper-slide {
    height: 28.5rem;
}

.swiper-3 .swiper-slide .item img {
    max-width: 100%;
    width: 16.75rem;
    /* height: 22.75rem; */
}

.swiper-3 .swiper-slide {
    margin-top: 2.625rem !important;
}


/* page5 */
.page5 .content-head {
    position: relative;
    padding: 2.5rem 0 3.875rem;
}

.page5 .head-left {
    width: 66%;
    /* min-height: 26.75rem; */
    position: relative;

    display: flex;
    align-items: end;
}

.page5 .head-left .img-box {
    /* position: absolute;
    left: 0;
    top: 0; */
    width: 100%;
    height: 100%;
    z-index: -1;
}

.page5 .head-left .img-box img {
    width: 100%;
    height: 100%;
}

.page5 .head-left .text {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(209, 194, 153, 0) 34%, #615032 92%);
    padding: 3.125rem;

    display: flex;
    align-items: end;
}

.page5 .head-left .text p {
    font-size: 1rem;
    font-weight: 350;
    line-height: 1.5rem;
    text-align: justify;
    color: rgba(255, 255, 255, 0.8);
}

.page5 .head-right {
    flex: 1;
    position: absolute;
    right: 0;
    top: 2.5rem;
    width: 34%;
}


.page5 .head-right .item {
    position: relative;
    z-index: 2;
    background: #FBF0F1;
    padding: 1.1rem;
    border-bottom: .5rem solid transparent;
    transition: all 0.3s ease-in;
    /* margin-bottom: 3px; */
    left: 0;
}

.page5 .head-right .item:last-child {
    margin-bottom: 0;
}

.page5 .head-right .item.active,
.page5 .head-right .item:hover {
    background: #F7F7F7;
    border-bottom: .5rem solid #B4030B;
    /* margin-left: -6.25rem; */
    left: -6.25rem;
}

.page5 .head-right .item:hover h3 {
    /* font-size: 1.875rem;
    font-weight: bold;
    line-height: 2.625rem; */
}

.page5 .head-right .item p {
    display: none;
    font-size: 1.125rem;
    font-weight: normal;
    line-height: 1.25rem;
    color: #B4030B;
}

.page5 .head-right .item h3 {
    font-size: 1.25rem;
    font-weight: bold;
    line-height: 1.875rem;
    color: #000000;
}

@media screen and (max-width: 1040px) {
    .list-box {
        flex-wrap: wrap;
    }
    .list-box .item,
    .list-box .item.open {
        width: 49% !important;
        margin-right: 0;
        margin-bottom: 1.5rem;
    }
    .list-box .item .item-mes .sub-content {
        display: flex;
    }
    .list-box .item .item-mes .title::before {
        display: block;
    }
    .list-box .item .img-box .img-bg {
        opacity: 1;
        display: block;
    }
    .list-box .item .item-mes .title {
        width: 100%;
        padding: 0 1rem;
        text-align: left;
    }
    .list-box .item .item-mes .sub-content .sub-item {
        display: block;
        margin-top: 3.75rem;
    }

    .page5 .head-left {
        width: 100%;
    }
    .page5 .head-right {
        width: 100%;
        flex: auto;
        position: static;
    }

    .page5 .head-right .item:hover {
        margin-left: -2.25rem
    }
}

@media screen and (max-width: 1000px) {
  
}

@media screen and (max-width: 640px) {
    .list-box .item,
    .list-box .item.open {
        width: 100% !important;
    }

}
